Debian Bug report logs - #416982
O: egoboo-data -- Egoboo data files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sat, 31 Mar 2007 22:12:02 UTC

Severity: normal

Merged with 416957

Fixed in version egoboo-data/2.220-3

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Julien Lemoine <speedblue@debian.org>, <wnpp@debian.org>:
Bug#416982; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Julien Lemoine <speedblue@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: egoboo-data -- Egoboo data files
Date: Sun, 1 Apr 2007 08:10:00 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The maintainer of egoboo-data, Julien Lemoine, has orphaned it.

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

http://packages.qa.debian.org/egoboo-data

Package: egoboo-data
Binary: egoboo-data
Version: 2.220-2
Priority: optional
Section: games
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 4)
Architecture: all
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/e/egoboo-data
Files:
 0a8507ccb8d5c493e279c11e6191f3c7 582 egoboo-data_2.220-2.dsc
 8e85a1859f96928e1819d2a5d70a13de 15594779 egoboo-data_2.220.orig.tar.gz
 8ba4ca6cb7dc2aa26bf453093527d90a 1882 egoboo-data_2.220-2.diff.gz

Package: egoboo-data
Priority: optional
Section: games
Installed-Size: 38384
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Version: 2.220-2
Filename: pool/main/e/egoboo-data/egoboo-data_2.220-2_all.deb
Size: 15617900
MD5sum: 0480fae0edc716b8d78f9e8a6235c0ca
SHA1: 7ded0248ce9ad6a651a765348d695e2933890a91
SHA256: 9a086b92e106d4b598ef8eb4ed79cb0d1613560d92a3d3c9682dd26b349b9585
Description: Egoboo data files
 Egoboo is an open source project, using OpenGL and
 SDL(Simple DirectMedia Layer) libraries. It is a 3d dungeon role
 playing game in the spirit of NetHack. Nice colorful graphics,
 and detailed models(using Quake2 modeling tools) make this game stand
 out in the gaming open-source community.
Tag: game::rpg, game::rpg:rogue, interface::3d, role::app-data, special::auto-inst-parts, use::gameplaying, x11::application

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 31 Mar 2007 19:53:39 +0200
Source: egoboo-data
Binary: egoboo-data
Architecture: source all
Version: 2.220-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Julien Lemoine <speedblue@debian.org>
Description: 
 egoboo-data - Egoboo data files
Changes: 
 egoboo-data (2.220-2) unstable; urgency=low
 .
   * Orphan package
Files: 
 0a8507ccb8d5c493e279c11e6191f3c7 582 games optional egoboo-data_2.220-2.dsc
 8ba4ca6cb7dc2aa26bf453093527d90a 1882 games optional egoboo-data_2.220-2.diff.gz
 0480fae0edc716b8d78f9e8a6235c0ca 15617900 games optional egoboo-data_2.220-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGDqOdc29c8N2YKnURAqzWAJ46Mm4/pXQl0CPPIJGj6Bw3Ojk8swCgnAHh
9jIMzzH7F52rtu6ci7JjBZU=
=q6yS
-----END PGP SIGNATURE-----

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Merged 416957 416982. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:00:18 GMT) Full text and rfc822 format available.

Merged 416957 416982. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:24:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 08:19:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:56:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.